@charset "utf-8";

#center_disp td {
	text-align:center
}

.shop_name {
	width:250px;
	height:30px;
/*	background:url("../img/ft_bg01.gif");*/
	background-color: #3350C2;
}

	.shop_name a{
		display: block;
		width: 250px;
		height: 30px;
		text-decoration: none;
		background:url("../img/ft_bg01.gif");
	}

	.shop_name a:hover{
		text-decoration: none;
		background:url("");
	}

	.shop_name h2 {
		line-height:2;
	}

	.shop_name span {
		font-size:10pt;
		color:#fff;
	}

	.shop_name strong {
		font-size:12pt;
	}

#shop_link {
}

	#shop_link a {
		color:#101C89;
	}

	#shop_link a:hover {
		color:#101C89;
	}


.shop_hs {
	display: block;
	width: 130px;
	height: 35px;
	float: left;
}

#shop_blog {
	width: 75px;
	height: 35px;
	float: left;
}

	#shop_blog a{
		display: block;
		width: 75px;
		height: 35px;
	}


#shop_inq {
	width: 115px;
	height: 35px;
	margin-left: 10px;
	float: left;
}

	#shop_inq a{
		display: block;
		width: 115px;
		height: 35px;
	}


#map_kh {
	margin: 30px auto 0 auto;
}

#shop1 {
	display: block;
	width: 860px;
	height: 232px;
	margin: 20px auto 0 auto;
	text-decoration: none;
	background:url("../img/shop1.jpg") no-repeat;
	text-align: left;
}

#shop2 {
	display: block;
	width: 860px;
	height: 232px;
	margin: 20px auto 0 auto;
	text-decoration: none;
	background:url("../img/shop2.jpg") no-repeat;
	text-align: left;
}

#shop3 {
	display: block;
	width: 860px;
	height: 232px;
	margin: 20px auto 0 auto;
	text-decoration: none;
	background:url("../img/shop3.jpg") no-repeat;
	text-align: left;
}

.shop_v {
	display: block;
	height: 185px;
}

#shop_link {
	width: 100px;
	height: 20px;
	margin-left: 120px;
	background-color: #39c;
	border: 1px #039 solid;
	text-align: center;
}

	#shop_link a {
		display: block;
		width: 100px;
		height: 20px;
		font-size: 11pt;
		font-weight: bold;
		color: #fff;
	}

	#shop_link a:hover {
		background-color: #3cf;
		color: #fff;
		text-decoration: none;
	}

	#shop_link a:visited {
		color: #fff;
		text-decoration: none;
	}

.shop_kh {
	margin: 20px auto 0 auto;
}

